		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 03:09:36
*/


@charset "utf-8";
/* CSS Document */
/* Fixes for Internet Explorer 7 */



#logocontainer img{
  
    height:108px;
    width:100px;
  
  }


.bluetheme {
      background:#FFFFFF;
      
  }
  

td, th {
    border-bottom: none;
    border: 1px solid #4a4a4a;
  }
    


audio[controls], canvas, video {
    *display: inline; *zoom: 1;
}

.clearfix:before, .clearfix:after {
    *display: block; 
}

.clearfix {
    *zoom: 1;
}

legend { 
    *margin-left: -7px;
}

button, input, select, textarea {
    *vertical-align: middle;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
    *overflow: visible;
}

input[type="checkbox"], input[type="radio"] {
    *width: 13px; *height: 13px;
}

.visuallyhidden, #footerlogoscontent img,  #footersitelinkscontent small, #accessibilitycontainer, #mediaiconscontent span {
    *clip: rect(0 0 0 0);
}

#mediaiconscontent {
    *display: inline;
}



#mediaiconscontent a {
    *display: inline; *zoom: 1;
}

#siteinformationnav {
    *text-align: center;
}

#siteinformationnav ul {
    *display: inline;
}

#siteinformationnav ul li {
    *display: inline;
}

#siteinformationnav li a {
    *margin: 0 -2px;
}



#accessibilitycontainer {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#18375f, endColorstr=#336699); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#18375f, endColorstr=#336699)";
}



  #mediaiconscontent a {
        display: inline-block; margin: 5px 5px 0px 0; color: #82D6F4;
    }
    
  
  
 


#logocontainer h1 {
    filter:none; 
}







#megamenunav li {
    *display: inline;
}


#dropdownnav li {
    *display: inline;
  
}

#asidenav ul {
      border-top: none; border-bottom: none; background: #18375F;
  }

#asidenav li {
    *display: inline;
}

#asidenav li a {
    *position: relative; *height: 1%;

}

#slideshowmodule {
    *display: inline; *zoom: 1;
}

#slideshownavigation h2 {
    *display: inline; *overflow: auto; *zoom: 1;
}

.visuallyhidden, #footerlogoscontent a span {
    *clip: rect(0 0 0 0);
}

#otherlinksfooterblock {
    *padding: 0 0 10px;
}







@media only screen and (max-width: 767px) {



#logocontainer h1{ color:#000000;}
#logocontainer h3{ color:#000000; font-size:12.5px;
}

#headercontainer  {
      background-image: none;     
  }
  

  .bluetheme {
      background: #FFFFFF;
  }
  



#slideshownavigation ul.ui-tabs-nav, #slideshowcontent .ui-tabs-panel img {
    *clip: rect(0 0 0 0);
}

#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
    *overflow: auto; *zoom: 1;
    background:#CCCCCC; color:#000000;}








}




@media only screen and (min-width: 768px) {



  .govschool {color:#000000; 
  float:left; clear:right;
    }


#otherlinkscontent, #otherlinkscontent a {
    color: #000000;
}



   
#dropdownnav li a{ 
    padding:10px;  
    color: #FFFFFF; 
    background: #18375F;
}

#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
      background: #ffffff; color: #000000;
  }
  


#dropdownnav, #dropdownnav li {   background: #18375f;}

#footercontainer,  #siteinformationnav  {  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#18375f, endColorstr=#336699,GradientType=0 ); -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr=#18375f, endColorstr=#336699,GradientType=0 )";}


*overflow: auto;

      
#dropdownnav li span, #megamenunav li span {
    *display: block;
        }



#logocontainer h1 {
    *width: 68%;    
    *display: block;
}

#logocontainer h1 em {
    *width: 100%;
    *display: inline;
}


     



#megamenunav, #dropdownnav {
    *padding-bottom: 5px;
}

#megamenunav li a {
    filter: none; -ms-filter: none;
}

#slideshowmodule {
    *display: inline; *zoom: 1;
}

#slideshownavigation h2 {
    *padding: 12px 12px; *height: 46px; *overflow: auto; *width: 100%;
}

#slideshownavigation li.ui-tabs-nav-item a {
    *height: 44px;
}

#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
    *zoom: 1; 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000' ); -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000')";
}




#logocontainer h1 {
     *height: auto;
}

#breadcrumbs {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4D000000, endColorstr=#4D000000); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4D000000, endColorstr=#4D000000)";
}

#leftcolumn {
    *display: inline; *zoom: 1;
}
 

 #asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
      color: #000000; position: relative; background: #FFFFFF;
  }


#asidenav {
    background: #18375f; border: none;
}



#asidenav li a {
      color: #FFFFFF; border-bottom:none; border-top:none;background:#18375f;

  }



 
  #footersitelinkscontent, #footersitelinkscontent a {
      color: #FFFFFF; 
  }

   
}


 


@media only screen and (min-width: 1024px) {


#logocontainer img {
    display: block; float: left; height: 100px;
}


#megamenunav .megamenunavcontent .megamenunavcontentcolumn {
    *width: 233px;
}

#megamenunav, #dropdownnav {
    *padding-bottom: 0px;
}

#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
      background: #18375F; outline: none;
  }
  

#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
      background:#18375F;color:#ffffff;
  }


#slideshownavigation h2 {
    *display: inline; 
    *zoom: 1;
    *width: 220px;
}

#mediaiconscontent, #otherlinkscontent {
    *zoom: 1; *display: inline;
}    
    
}

@media print {

* {
    filter: none !important; -ms-filter: none !important;
}
    
}